// Version: $Id: 1c0a0c2f105b7a3d564111aef7278730a831e0d8 $
//
//

// Commentary:
//
//

// Change Log:
//
//

// Code:

#pragma once

#include <QtWidgets>

class dtkConceptGenerator : public QWizard
{
public:
    dtkConceptGenerator(void);

public:
    void accept(void);
};

//
// dtkConceptGenerator.h ends here
